Avisos
Vaciar todo

Error de codificación de contenido  

 
Antonia María
 Antonia María
Usuario eminente

Hola, me ha aparecido página de error
-
Error de codificación de contenido
Ha ocurrido un error al conectar con serviciosfincas.com.
Contacte con los propietarios del sitio web para informarles de este problema.
-
al acceder a la url https://serviciosfincas.com/es/tienda, unas veces funcionana y otras no, pero ahora ya siempre da el error mencionado.

El resto del portqal parece comportarse adecuadamente.

¿a que puede deberse?,

 

Contenido solo visible a usuarios registrados

Citar
Respondido : 19/01/2022 8:19 pm
Bruno
 Bruno
Soporte CMS Webempresa Moderator

Hola Antonia,

Te hago las siguientes consultas, este error sucede de forma recurrente? ya has vaciado la cache del sitio? has instalado o actualizado algun modulo recientemente?

Necesitamos un poco mas de contexto para poder ayudarte

Saludos!

ResponderCitar
Respondido : 19/01/2022 10:00 pm

optimiza-automaticamente-todas-las-imagenes-de-tu-wordpress

Antonia María
 Antonia María
Usuario eminente

@bruno-vichetti

Hola,

disculpar la falta de informacón.

En efecto he actualizado varios componentes desactualizados en concreto he actualizado el de la tienda (eshop 3.5.2) y vaciado la cahé

Ahora al acceder desde el menu siempre aparece el mensaje.

ResponderCitar
Respondido : 21/01/2022 6:50 pm
Bruno
 Bruno
Soporte CMS Webempresa Moderator

Hola Antonia,

Descuida gracias por tu respuesta, ahora bien tal como tienes noción de la actualización del complemento (eshop 3.5.2) te sugiero probar desactivando todos aquellos complementos donde has realizado la actualización para validar cual de ellos es el que esta generando esta alerta.

Revisa y nos comentas, Saludos!

ResponderCitar
Respondido : 21/01/2022 7:45 pm

Cursos Gratuitos WordPress

Antonia María
 Antonia María
Usuario eminente

@bruno-vichetti

Buenos días, pues no consigo encontrar el complemento causante del problema

¿alguna idea más?

Gracias

ResponderCitar
Respondido : 25/01/2022 11:32 am
Pepe
 Pepe
Soporte CMS Webempresa Admin

Hola Antonia María.

Veo varios problemas:

PHP Fatal error:  require_once(): Failed opening required 
'/home/servici6/public_html/administrator/components/com_easyblog/includes/gethelper/gethelper.php' (include_path='.:/opt/alt/php74/usr/share/pear') in
/home/servici6/public_html/administrator/components/com_easyblog/includes/easyblog.php on line 1587 PHP Fatal error: require_once(): Failed opening required '/home/servici6/public_html/components/com_content/helpers/route.php'
(include_path='.:/opt/alt/php74/usr/share/pear') in /home/servici6/public_html/libraries/foundry/compatibility.php on line 27

 

Estos errores hacen referencia a los componentes content y easyblog.

 

Veo tambien el siguiente error:

PHP Warning:  Creating default object from empty value in /home/servici6/public_html/components/com_eshop/helpers/helper.php on line 4375

Este error hace referencia al componente eshop, este componente es que que tendría que Mostar la tienda pero es de la plantilla que estas utilizando y tendras que consultarlo con el soporte de la plantilla, actualizarla o descarga la ultima version dela plantilla y sustituir el componente.

 

Comprueba que este actualizado todo tanto Joomla como las extensiones ( Plugins, Componentes, Modulos 9 y revisa tambien que la plantilla que estes utilizando este actualizada.

 

Un saludo

ResponderCitar
Respondido : 25/01/2022 12:19 pm

Gestor de Contraseñas - VPN Conexión Segura - Gestor 2FA (Segundo Factor de Autenticación